WT(4)

NAME
wt - Pilote de lecteur de cartouche Archive/Wangtek

SYNOPSIS
device wt 1

In /boot/device.hints:
hint.wt.0.at="isa"
hint.wt.0.port="0x300"
hint.wt.0.irq="5"
hint.wt.0.drq="1"

DESCRIPTION
Le pilote wt fournit le support pour les cartes Archive et Wangtek suivantes:

QIC-02
QIC-36

VOIR AUSSI
intro(4)